Snort Search


1-42781 - A remote code execution vulnerability exists in Microsoft Edge in the way affected Microsoft scripting engines render when handling objects in memory, aka "Microsoft Edge Memory Corruption Vulnerability." This CVE ID is unique from CVE-2017-0221 and CVE-2017-0227.

Rule

3-14815 - This event is generated when an attempt is made to exploit a known vulnerability in .

Rule